<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3Fzw4Cb7Ee-N2P92EUaClA" id="_3FzJ0Cb7Ee-N2P92EUaClA" label="MySQLDropTargetTable" version="0.1" item="_3Fzw4ib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3F0_ACb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3F0_ASb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3F0_Aib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.751+0200"/>
    <additionalProperties xmi:id="_3F0_Ayb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3F0_BCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3F0_BSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.751+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3Fzw4Sb7Ee-N2P92EUaClA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3Fzw4ib7Ee-N2P92EUaClA" property="_3Fzw4Cb7Ee-N2P92EUaClA" state="_3Fzw4Sb7Ee-N2P92EUaClA" system="true" eltName="MySQL">
    <content href="MySQLDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
